/*FOOTER.CSS*/

/*-------------------------  FOOTER  -----------------------------*/
/*.before_footer {
    height: 30px;
    background-color: #f0f0f0;
}*/

#footer-wrapper {
    padding:0px 0 0px 0;
    width: 100%;
}
    .front #footer-wrapper {
        border-top: 3px solid #fff;
    }

.footer_m_wrapper{
  background-color:#4D4E4E;
}



    #footer-wrapper p { margin: 0; padding: 0;}
    #footer-wrapper a { color: #fff;} 
    #footer-wrapper a:hover { color: #000;}
    #footer-wrapper a.active { color: #000;}




/*.before_footer {
  padding: 10px 5px 10px 20px;
  color: #fff;
}*/

#footer{
    padding: 5px 5px 10px 20px;
    color: #fff;
    clear: both;
}

#footer ul.contextual-links {
    top:-30px;
}

#footer p{
    margin: 0;
}


/*-------------------------  sub_footer  -----------------------------*/
.sub_footer_wrapper {
  background: #005DBA  url(img/sub_footer_bg.jpg) bottom repeat-x;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.sub_footer {
  margin: 10px 20px 0 20px;
/*  min-height: 85px;*/
/*  background: url(img/portic_bg.png) center 8px no-repeat;
*/}

.sub_footer  ul.menu li {
  list-style: none;
    margin: 5px 5px;
  padding: 0 0 6px 10px;
  border-bottom: 1px dashed #ccc;
}

.sub_footer  ul.menu li.first {
  list-style: none;
    margin: 5px 5px;
  padding: 10px 0 6px 10px;
  border-top:3px solid #3399FF;
}


.sub_footer  ul.menu li a{
  font-size: 14px;
  color: #fff;
}

.sub_footer  ul.menu li a.active,.sub_footer  ul.menu li a:hover{
  color: #ccc;
}

.sub_footer  h2{
  display: block;
  font-size: 18px;
  color: #999999;
  max-width: 200px;
  margin: 0;
  padding: 10px 0 4px 10px;
  line-height: 1;
}

.sub_footer_1 {
  float: left;
  margin: 0 20px 0 0;
  width: 290px;
}

.sub_footer_2 {
  float: left;
  margin: 0 20px 0 0;
  width: 290px;
}

.sub_footer_3 {
  float: left;
  width: 290px;
}
